.slide-container {
	width: 1000px;
	height: 448px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	text-align: center;
}
.image-container {
	width: 8000px;
	height: 448px;
	position: relative;
	transition: left 2s;
	-webkit-transition: left 2s;
	-moz-transition: left 2s;
	-o-transition: left 2s;
}
.slider-image{
	float: left;
	margin: 0px;
	padding: 0px;
}
.button-container {
	top: -20px;
	position: relative;
	display: flex;
	justify-content: center;	
}
.slider-button {
	border: 2px solid #FFFFFF;
	padding: 3px;
	border-radius: 10px;
	margin-right: 30px;
	cursor: pointer;
	transition: 1s;
}
.slider-button:hover{
	background: #FFFFFF;
}


#slider-image-1:target ~ .image-container{
	left: 0px;
}
#slider-image-2:target ~ .image-container{
	left: -1000px;
}
#slider-image-3:target ~ .image-container{
	left: -2000px;
}
#slider-image-4:target ~ .image-container{
	left: -3000px;
}
#slider-image-5:target ~ .image-container{
	left: -4000px;
}
#slider-image-6:target ~ .image-container{
	left: -5000px;
}
#slider-image-7:target ~ .image-container{
	left: -6000px;
}
#slider-image-8:target ~ .image-container{
	left: -7000px;
}